/* ==========================================================================
   Pedro styles
   ========================================================================== */


body {
	background-color: #fff;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Libre Baskerville', serif;
    color: #000;
}

strong {
	font-weight: 700;
}

.navbar-brand {
}

.navbar-default .navbar-brand {
	color: #ccc;
}

.navbar-default {
	background-color: rgba(0,0,0,0.2);
	border-top: 4px solid #cf8d22;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: transparent;
	border-bottom: 1px solid #000;
}

.navbar-default .navbar-nav > li {
	background-color: rgba(255,255,255,0);
}

.navbar-default .navbar-nav > li > a {
	color: rgba(255,255,255,0.5);
}

.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
}

.navbar-center {
}

#testo h2 {
	margin-top: 40px;
}

#testo h3 {
	color: #cf8d22;
	border-left: 1px solid #cf8d22
	;
}

#testo h1 {
	color: #000;	
}

#testo h1.title-big {
	font-size: 120px;
}

.bread {
	padding: 12px 0 50px 10px;
	font-size: 12px;
	color: #5a5a5a;
	letter-spacing: 1px;
}

.bread a {
	color: #5a5a5a;
}

.bread a:focus, .bread a:hover {
	color: #000;
}


#testo h2 {
	margin-bottom: 15px;
}

#testo h3 {
	line-height: 1.6;
	padding-left: 20px;
	margin: 80px 0 25px;
	font-style: italic;
	color: #000;
}

h4 {
	line-height: 1.6;
}

#testo p {
	font-family: 'Libre Baskerville', serif;
	font-size: 14px;
	margin: 20px 0;
}

#testo .images .caption-left {
	border-top: 1px solid #cf8d22;
}

#testo .images .caption-left h5 {
	color: #cf8d22;
}

#testo .grey-font {
	color: #cf8d22;
	font-family: 'Libre Baskerville', serif;
	line-height: 2;
}

#testo .really-grey {
	color: #777;
	font-style: italic;
}

@media (max-width: 768px) {
  #testo .pedro-title h1 {
      font-size: 36px;
  }
}

.titolo h2, .titolo h4, .foot h1, .foot h3 {
    font-family: 'cyanregular';
	color: #fff;
}

.publications p, .publications li {
	font-family: 'Libre Baskerville';
}

.publications h4 {
	font-size: 20px;
	color: #cf8d22;
	margin-left: -30px;
	margin-top: 50px;
}

.publications li {
	margin: 8px 0 8px 20px;
}

.btn-default {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
	padding: 10px 15px;
	margin: 4px;
	border: none;
}

.btn-default+.btn-default {
	margin-right: 2px;
	margin-left: 2px;
}

.data, .luogo, .dati {
	background-color: #f2f2f2;
	background-image: none;
}

.link {
	padding: 30px 25px;
	color: #cf8d22;	
	text-align: center;
	height: 280px;
	line-height: 210px;
	z-index: 10;
	width: 100%;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	background-color: #f2f2f2;
	background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23ffffff' fill-opacity='0.9' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

.link:hover {
    background-color: #fbfbfb;
	background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23f2f2f2' fill-opacity='0.9' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
    color: #000;
}